Delete label
curl --request DELETE \
--url https://{instance}.omniapp.co/api/v1/labels/{labelName} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{instance}.omniapp.co/api/v1/labels/{labelName}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{instance}.omniapp.co/api/v1/labels/{labelName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<response_code>",
"message": "<error_reason>"
}{
"error": "<response_code>",
"message": "<error_reason>"
}{
"error": "<response_code>",
"message": "<error_reason>"
}{
"error": "<response_code>",
"message": "<error_reason>"
}Labels
Delete label
Delete a label from the organization.
Any user can delete basic labels, but Organization Admin permissions are required to delete Verified and Homepage labels.
DELETE
/
v1
/
labels
/
{labelName}
Delete label
Labels that are currently applied to documents cannot be deleted. You must first remove the label from all documents.
Authorizations
Can be either an Organization API Key or Personal Access Token (PAT).
Include in the Authorization header as: Bearer YOUR_TOKEN
Path Parameters
The name of the label to delete. Lookup is case-insensitive.
URL-encode special characters.
Query Parameters
Requires an Organization API key. Optional user ID that attributes the action to the specified user.
Response
Label deleted successfully. No response body.
Was this page helpful?
⌘I

